## maui-strike 2.0.0

=== debian/changelog ===
maui-strike (2.0.0-0zneon+24.04+noble+release+build5) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 23:15:26 +0000

maui-strike (2.0.0-0neon) noble; urgency=medium

  * New release 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 07 Sep 2023 05:36:33 -0700

strike (1.1.1-0neon) jammy; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Fri, 26 May 2023 04:39:06 +0000
