## maui-strike 2.0.0+p24.04+vstable+git20250914.2019

=== debian/changelog ===
maui-strike (2.0.0+p24.04+vstable+git20250914.2019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 20:19:07 +0000
