=== debian/control ===
Source: maui-strike
Section: utils
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               libmauikitfilebrowsing-dev,
               libmauikitterminal-dev,
               libmauikittexteditor-dev,
               mauikit-dev,
               mauiman-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/maui/maui-strike
Vcs-Git: https://invent.kde.org/neon/neon-packaging/maui-strike.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/maui-strike
Maintainer: Neon CI <neon@kde.org>

Package: maui-strike
Architecture: any
Depends: qml6-module-org-mauikit-filebrowsing,
         qml6-module-org-mauikit-terminal,
         qml6-module-org-mauikit-texteditor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: strike
 Strike is a simple minimal IDE for the Linux phones. Code, build, and run from the phone.
 .

Package: strike
Depends: maui-strike, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
