## maui-strike 2.0.0+p24.04+vstable+git20260130.1007

=== debian/changelog ===
maui-strike (2.0.0+p24.04+vstable+git20260130.1007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:07:16 +0000
