## maui-strike 2.0.0+p24.04+vstable+git20260205.0608

=== debian/changelog ===
maui-strike (2.0.0+p24.04+vstable+git20260205.0608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:08:12 +0000
