## maui-strike 2.0.0+p24.04+vunstable+git20251123.2002

=== debian/changelog ===
maui-strike (2.0.0+p24.04+vunstable+git20251123.2002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 20:02:53 +0000
